Debian Bug report logs - #394369
O: sarien -- An interpreter for old Sierra games

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Makholm <peter@makholm.net>

Date: Fri, 20 Oct 2006 21:36:03 UTC

Severity: normal

Merged with 425244

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#394369; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Makholm <peter@makholm.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Makholm <peter@makholm.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sarien - An interpreter for old Sierra games
Date: Fri, 20 Oct 2006 23:35:27 +0200
Package: wnpp
Severity: normal

I don't play these games anymore. Upstream is almost dead and the code
is being incorporated in scummvm.

The control file from my soon to be latest update:

Source: sarien
Section: games
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), libsdl1.2-dev (>= 1.2.2-3.1),
docbook-to-man, autotools-dev
Standards-Version: 3.7.2

Package: sarien
Architecture: any
Depends: ${shlibs:Depends}
Description: An interpreter for AGI resources
 Sarien decodes and plays games written for the Sierra
 On-Line Adventure Game Interpreter (AGI) system, such as Leisure Suit
 Larry in the Land of the Lounge Lizards, Space Quest I and II, and
 King's Quest I to IV. Currently AGI versions 2 and 3 are recognized;
 support for older AGI v1 games is not available.
 .
 You need the files from the original games.



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#394369; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 394369@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 425244@bugs.debian.org, 394369@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#425244: O: nagi -- game interpreter for Sierra Online (tm) AGI games
Date: Thu, 10 Jan 2008 21:11:01 +0100
forcemerge 425244 394369
reassign 425244 ftp.debian.org
retitle 425244 RM: nagi, sarien -- RoQA ; orphaned, obsolete
thanks

On 10/01/08 at 19:30 +0100, Moritz Muehlenhoff wrote:
> > nagi -- game interpreter for Sierra Online (tm) AGI games
> > sarien -- An interpreter for AGI resources
> 
> The AGI functionality has been merged into scummvm, the scummvm
> in the archive replaces them, so they should be removed.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Forcibly Merged 394369 425244. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 10 Jan 2008 20:38:00 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 10 Jan 2008 20:38:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Feb 2008 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:00:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.